/* Global */

html,
body {
  height: 100%;
  line-height: 1.5;
}

@font-face{font-family:'Proxima Nova';src:url(fonts/ProximaNova-Light.eot);src:url(fonts/ProximaNova-Light.eot?#iefix) format('embedded-opentype'),url(fonts/ProximaNova-Light.woff) format('woff'),url(fonts/ProximaNova-Light.ttf) format('truetype'),url(fonts/ProximaNova-Light.svg#ProximaNova-Light) format('svg');font-weight:300;font-style:normal}@font-face{font-family:'Proxima Nova';src:url(fonts/ProximaNova-Bold.eot);src:url(fonts/ProximaNova-Bold.eot?#iefix) format('embedded-opentype'),url(fonts/ProximaNova-Bold.woff) format('woff'),url(fonts/ProximaNova-Bold.ttf) format('truetype'),url(fonts/ProximaNova-Bold.svg#ProximaNova-Bold) format('svg');font-weight:700;font-style:normal}@font-face{font-family:'Proxima Nova';src:url(fonts/ProximaNova-Regular.eot);src:url(fonts/ProximaNova-Regular.eot?#iefix) format('embedded-opentype'),url(fonts/ProximaNova-Regular.woff) format('woff'),url(fonts/ProximaNova-Regular.ttf) format('truetype'),url(fonts/ProximaNova-Regular.svg#ProximaNova-Regular) format('svg');font-weight:400;font-style:normal}

body {
  font-family: 'Proxima Nova', sans-serif;
}

.nav a {
  text-decoration: none !important;
}

.contact {
  display: block;
  position: absolute;
  top: -76px;
  -webkit-transition: all .5s cubic-bezier(0.65, 0.05, 0.36, 1);
  -moz-transition: all .5s cubic-bezier(0.65, 0.05, 0.36, 1);
  -o-transition: all .5s cubic-bezier(0.65, 0.05, 0.36, 1);
  transition: all .5s cubic-bezier(0.65, 0.05, 0.36, 1);
}

.contact.active {
  top: 0;
}

header {
  color: white;
  position: relative;
  z-index: 9;
}

.item .content {
  width: 100%;
  height: 100%;
}

/* Templates */

@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

.scroll-down {
  -moz-animation: bounce 2s 1;
  -webkit-animation: bounce 2s 1;
  animation: bounce 2s 1;
}

.small-arrow {
  width: 10px;
  margin-left: 10px;
}

.big-arrow {
  display: block;
  position: absolute;
  bottom: 10em;
  width: 45px;
  cursor: pointer;
}

.fold {
  margin-top: 4em;
  padding: 4em;
}

.fold:last-child {
  max-width: 800px;
  margin: 2em auto;
  text-align: justify;
}

a {
  cursor: pointer !important;
}


@media screen and (max-width: 600px) {
  .fold {
    padding: 2em .5em;
  }
}
.text h2 {
  display: block !important;
}

.nav-mobile {
    position: relative;
    top: 0;
    left: 4em;
    background: #2d2d2d;
    height: 4em;
    width: 4em;
    z-index: 99;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.panel {
    position: fixed;
    right: -14em;
    width: 14em;
}

.panel ul {
    padding-top: 4em;
}

@media screen and (min-width: 1000px) {
    #nav-toggle {
        display: none;
    }
    .navbar {
      display: block;
    }
}

@media screen and (max-width: 1000px) {
  .navbar {
    display: none;
  }
    #nav-toggle {
        display: block;
    }

    .header-nav {
        padding: 1em;
        position: fixed;
        top: 0;
        z-index: 10000;
    }

    .main-nav {
        display: none;
    }
}

@media screen and (max-width: 420px) {
  .type__logo {
    font-size: 2.5em !important;
    margin-top: 0.55em !important;
  }
}
@media screen and (max-width: 380px) {
  .type__logo {
    font-size: 2em !important;
    margin-top: 0.85em !important;
  }
}

#nav-toggle { cursor: pointer; padding: 0.8em 3em 1em 0;position: absolute;
    top: 25px;
    right: 30px; }
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 3px;
    width: 30px;
    background: #fff;
    position: absolute;
    display: block;
    content: '';
    z-index: 100000;
}

.single header #nav-toggle span, .single header #nav-toggle span:before, .single header #nav-toggle span:after {
  background: #000 !important;
}

#nav-toggle span:before {
    top: -10px;
}

#nav-toggle span:after {
    bottom: -10px;
}

nav#menu-mobile {
    background: #2d2d2d;
    color: #fff;
    z-index: 999;
}

nav#menu-mobile ul li {
  list-style: none;
}

nav#menu-mobile ul li a {
    display: block;
    color: #fff;
    padding: 1em 2em ;
    border-bottom: 1px solid #5c5c5c;
    font-weight: 400;
    text-decoration: none;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;

}

nav#menu-mobile ul li a:hover {
    background: #fff;
    color: #2d2d2d;;
}

@media screen and (max-width: 1060px) {
  .u-center {
    font-size: 7em !important;
  }
  .awards_sub-title {
    display: none;
  }
}

@media screen and (max-width: 772px) {
  .u-center {
    font-size: 5em !important;
  }
}


.home {}

.home__cover {
  width: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  opacity: 0;
}

/* Required for full spread "features" on About page. */
.about {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

/* Typography */

.type__logo,
h2 {
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}

.type__logo,
.post-container h3,
.feature {
  font: 400 normal 3em "bebas-neue", sans-serif;
  margin: 15px;
  color: #fff;
}

.type__logo,
.post-container h3 {
  opacity: 0;
}

.post-container h3 {
  color: #333;
  margin: 0;
  opacity: 1;
}

.type__title {
  font-size: 2em;
}

.blog h2,
.about h2,
.awards h2 {
  font: 400 normal 10em "bebas-neue", sans-serif;
  color: #fff;
  opacity: 0;
}

.wf-active .type__logo,
.wf-active h2,
.wf-active .initial h3,
.wf-active .error-page h2 {
  opacity: 1 !important;
}

h4 {
  text-align: center;
}

h4 span {
  border: 1px solid #333;
  padding: 5px 30px;
}

.subtitle {
  font-size: 16px;
}

.title-standard,
.title-standard-green,
.about-progress-item {
  font: 400 normal 2em "bebas-neue", sans-serif;
}

.title-standard-green {
  color: #148043;
}

/* Navigation */

.navbar {
  height: auto;
  position: absolute;
  right: 0;
}

.navbar-default {
  background: none;
  border: none;
}

.navbar-right {
  margin-right: 0;
}

.menu-item {
  border: 1px solid transparent;
  float: left !important;
  font-size: 1.1em;
  font-weight: 300;
  letter-spacing: 3px;
  margin: 10px;
  position: relative;
    -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.menu-item.active,
.menu-item:hover,
.current-menu-item {
  border: 1px solid white;
}

.menu-item a {
  padding: 5px !important;
  right: -1.5px; /* Counteract the letter spacing. */
  color: white !important;
}

.sub-menu {
  display: none;
  padding-top: 10px;
  position: absolute;
  text-align: center;
}

.sub-menu .menu-item {
  border: none;
  font-size: 12px;
  margin: 0;
  width: 100%;
}

.sub-menu .menu-item:hover {
  border: none;
}

.sub-menu .menu-item a:hover {
  background: none;
  color: #333 !important;
}

.menu-item:hover .sub-menu {
  display: block;
}

/* Utilities */

.u-absolute {
  position: absolute;
}

.u-invert {
  background: #fff !important;
}

.u-uppercase {
  text-transform: uppercase;
}

.u-lowercase {
  text-transform: lowercase;
}

.u-right {
  text-align: right;
}

.u-center {
  width: 100%;
  text-align: center;
}

.u-faded {
  opacity: 1 !important;
}

/* Grid */

.one {
  flex: 1;
}

.two {
  flex: 2;
}

.three {
  flex: 3;
}

.four {
  flex: 4
}

.five {
  flex: 5;
}

.six {
  flex: 6;
}

/*
 "Blog"
*/

.cover {
  width: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  opacity: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.cover h2 {
  margin: 0;
}

*,:after,:before{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.frame{margin:0 auto}[class*=bit-]{float:left;padding:.3em}.frame:after{content:"";display:table;clear:both}.bit-1{width:100%}.bit-2{width:50%}.bit-3{width:33.33%}.bit-4{width:25%}.bit-5{width:20%}.bit-6{width:16.6666666667%}.bit-7{width:14.2857142857%}.bit-8{width:12.5%}.bit-9{width:11.1111111111%}.bit-10{width:10%}.bit-11{width:9.09090909091%}.bit-12{width:8.33%}@media (max-width:30em){.bit-1,.bit-10,.bit-11,.bit-12,.bit-2,.bit-3,.bit-4,.bit-5,.bit-6,.bit-7,.bit-8,.bit-9{width:100%}}@media (min-width:30em) and (max-width:50em){.bit-10,.bit-12,.bit-4,.bit-6,.bit-8{width:50%}.bit-1,.bit-11,.bit-2,.bit-3,.bit-5,.bit-7,.bit-9{width:100%}}@media (min-width:50em) and (max-width:68.75em){.bit-2,.bit-7{width:100%}.bit-10,.bit-12,.bit-4,.bit-8{width:50%}}

.bit-3 {
  overflow: hidden;
  padding: 2.5em;
}

.image-container {
  max-height: 400px;
    overflow: hidden;
}

.tesitem {
  width: -webkit-calc(33.3% - 20px);
  width: -moz-calc(33.3% - 20px);
  width: calc(33.3% - 20px);
  float: left;
  margin: 0 20px 20px 0;
  overflow: hidden;
  position: relative;
    -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;

}

@media screen and (max-width: 1050px) {
    .tesitem {
        width: -webkit-calc(50% - 20px);
        width: -moz-calc(50% - 20px);
        width: calc(50% - 20px);

    }
}

@media screen and (max-width: 610px) {
    .tesitem {
        width: 100%;
    }
}

.item {
  width: -webkit-calc(33.3% - 20px);
  width: -moz-calc(33.3% - 20px);
  width: calc(33.3% - 20px);
  float: left;
  margin: 0 20px 20px 0;
  overflow: hidden;
  position: relative;
  background-color: #333;
    -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;

}

@media screen and (max-width: 1050px) {
    .item {
        width: -webkit-calc(50% - 20px);
        width: -moz-calc(50% - 20px);
        width: calc(50% - 20px);

    }
}

@media screen and (max-width: 610px) {
    .item {
        width: 100%;
    }
}

.item .item-categories {
  color: #999;
  padding: 30px 0 40px 0;
  display: block;
}

.item a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.mask {
  background: rgba(0,0,0,0.7);
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
    -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
    color: #fff;
}

.blog .mask {
  opacity: 0;
}

.item {
  height: 400px;
}

.item img {
  width: 100% !important;
  overflow: hidden;
  position: relative;
  top: -160px;
}

.initial {
  opacity: 0;
}

.item:hover .initial {
  bottom: 10%;
  opacity: 1;
}

.item:hover .mask {
  opacity: 1 !important;
}

/* TODO: Setup autoprefixer. */
/* NOTE: This won't work in IE. */
.item:hover img {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}

.blog .content {
  opacity: 0;
  position: absolute;
  top: 0;
  padding: 40px;
  color: #fff;
     -webkit-transition: all 0.5s ease-in-out !important;
  transition: all 0.5s ease-in-out !important;
}

.blog .content a h3 {
  text-transform: uppercase;
  color: #fff !important;
    font: 400 normal 2.5em "bebas-neue", sans-serif;
    padding-bottom: 1em;
  margin: 40px;
  text-decoration: none !important;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
    -webkit-transition: all 0.5s ease-in-out !important;
  transition: all 0.5s ease-in-out !important;
}


.blog .content a:hover,
.blog .content a:active {
  text-decoration: none !important;
}



.blog-container {
  margin: 0 auto 40px auto;
  padding: 0 0 0 20px;
  max-width: 1280px;
  display: flex !important;
  flex-wrap: wrap;
}

.categories {
  margin: 60px 0;
  width: 100%;
}

.categories a {
  line-height: 20px;
  color: #333;
  text-decoration: none !important;
  font-size: 1.1em;
  padding: 5px;
  border: 1px solid transparent;
}

.categories ul {
  text-align: center;
  list-style: none;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
}

.categories li {
  display: inline-block;
  margin: 0 20px;
}

.categories li:hover a,
.categories a.active {
  border: 1px solid #333;
}



.initial {
  position: absolute;
  bottom: 0;
  text-align: center;
  width: 100%;
  padding: 45px;
  color: #fff;
  -webkit-transition: all 0.6s cubic-bezier(0, 0, 0.2, 1);
  transition: all 0.6s cubic-bezier(0, 0, 0.2, 1);

}

.initial a {
  color: #fff;
  text-decoration: none !important;
}

.initial h3 {
  text-transform: uppercase;
  margin: 0;
  font: 400 normal 3em "bebas-neue", sans-serif;
  opacity: 0;
}

footer {
  font-family: sans-serif;
  text-align: center;
  font-size: 3em;
  margin-bottom: 2px;
}

footer a {
  color: #333 !important;
  text-decoration: none !important;
}

.status-private,
#menu-item-22 {
  display: none !important;
}

.contact {
  background: #fff;
  position: absolute;
  width: 100%;
  z-index: 10;
}

.contact a {
  color: #333;
  text-decoration: underline;
}

.contact .block {
  display: inline-block;
  vertical-align: top;
  padding: 20px 40px 10px;
}

.contact .block.three {
  padding-right: 0;
}

.contact .block.four {
  float: right;
  padding: 0 40px 0 0;
}

@media (max-width: 1140px) {
  .contact .block.four {
    display: none;
  }
}

.contact .close-button {
  position: absolute;
  top: 5px;
  right: 5px;
  font-size: 30px;
  line-height: 28px;
  cursor: pointer;
  color: #000;
}

.contact .type__logo {
  position: relative;
  display: inline-block;
  color: #333;
}

.single #gallery-2 {
  width: 100%;
  position: relative;
  overflow: auto;
  padding: 0 10em;
}

.single a {
  color: #000;
}

.single  a,
.single #gallery-2 img {
  cursor: default;
}

.single #gallery-2 .gallery-item {
  margin: 0;
  float: none;
  /*min-height: calc(100vh - 72px);
  max-height: calc(100vh - 72px);
  overflow: hidden;*/
}

.single #gallery-2 img {
  border: none;
  height: auto;
  float: left;
  padding: 2em;
  display: inline-block;
  /*max-height: 1050px;
  width: auto;*/
}

.full-width-portfolio-image img {
  margin: 0 auto;
  width: 100% !important;
  float: none !important;
}

.portfolio-40 img {
  width: 40%;
}

.portfolio-60 img {
  width: 60%;
}


@media screen and (max-width: 768px) {
    .portfolio-40 img, .portfolio-60 img {
      width: 100% !important;
      padding: 1em 0.5em;
    }

    .single #gallery-2 {
      padding: 0;
    }
}

.post-container {
  margin-bottom: 120px;
}

.single .type__logo {
  position: relative;
  display: inline-block;
}

.single .navbar {
  float: right;
  position: relative;
}

.single h2 {
  margin: 0 0 40px 0;
  text-transform: uppercase;
  font-size: 24px;
}

.single h2 a {
  color: #333;
  text-decoration: none !important;
}

.single.u-invert {
  background: #fff !important;
}

.single #menu-main a,
.single header a h1 {
  color: #333 !important;
}

.single .menu-item.active,
.single .menu-item:hover,
.single .current-menu-item,
.single .current_page_parent {
  border: 1px solid #333;
}

.single .text {
  max-width: 1600px;
  margin: 0 auto;
  padding: 0 60px;
  z-index: 100;
  background: rgba(255,255,255,0.6);
}

.single .text h2 {
  text-align: center;
  font: 400 normal 2em "bebas-neue", sans-serif;
  cursor: pointer;
}

@media screen and (max-width: 1370px) {
    .single .text {
        width: 100%;
        position: static;
    }
}

.single .arrow-left,
.single .arrow-right {
  width: 50px !important;
  height: 50px !important;
  cursor: pointer !important;
  position: absolute !important;
  top: calc(40vh - 50px) !important;
  font-size: 30px !important;
  vertical-align: middle !important;
  text-align: center !important;
  line-height: 50px !important;
  z-index: 999 !important;
}

.single .arrow-left img, .single .arrow-right img {
  width: 20px !important;
  cursor: pointer !important;
}

.single .arrow-left::selection,
.single .arrow-right::selection {
  display: none;
}

.single .arrow-left {
  left: 35px;
}

.single .arrow-right {
  right: 35px;
}

.error-page {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
}

.error-page h2 {
  font: 400 normal 10em "bebas-neue", sans-serif;
  color: #fff;
  opacity: 0;
}

/* Utilites */

.u-padding-large {
  padding: 100px 200px;
}

@media screen and (max-width: 1050px) {
    .u-padding-large {
        padding: 80px 160px;
    }
}

@media screen and (max-width: 800px) {
    .u-padding-large {
        padding: 60px 120px;
    }
}

@media screen and (max-width: 721px) {
    .u-padding-large {
        padding: 25px 50px;
    }
}

.u-padding-top {
  padding-top: 100px;
}

.u-padding-large--horizontal {
  padding-left: 200px;
  padding-right: 200px;
}

@media screen and (max-width: 1050px) {
    .u-padding-large--horizontal {
        padding: 0 100px 0 100px;
    }
}

@media screen and (max-width: 800px) {
    .u-padding-large--horizontal {
        padding: 0 80px 0 80px;
    }
}

@media screen and (max-width: 721px) {
    .u-padding-large--horizontal {
        padding: 0 25px 0 25px;
    }
}

.u-padding-large--vertical {
  padding-top: 100px;
  padding-bottom: 100px;
}

.u-padding-medium--vertical {
  padding-top: 50px;
  padding-bottom: 50px;
}

.u-padding-medium--bottom {
  padding-bottom: 50px;
}

p.u-padding-medium--bottom {
  margin: 0;
}

.u-padding-large--bottom {
  padding-bottom: 100px;
}

p.u-padding-large--bottom {
  margin: 0;
}

.u-padding-extralarge--bottom {
  padding-bottom: 200px;
}

.u-align-center {
  text-align: center;
}

.u-line-height-half {
  line-height: 1.5;
}

.u-display-block {
  display: block;
}

.u-padding-none {
  padding: 0 !important;
}

.u-margin-none {
  margin: 0 !important;
}

/* "Feature" */

.feature {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  line-height: 1.5;
  text-align: center;
}

.feature,
.feature p {
  margin: 0;
}

.feature.feature--practicality {
  background-image: url("/wp-content/uploads/2016/07/feature_practicality.jpg");
  height: 2430px;
}

@media screen and (max-width: 1050px) {
    .feature--practicality p {
        font-size: .8em;
    }
}

@media screen and (max-width: 800px) {
    .feature--practicality p {
        font-size: .6em;
    }
}

@media screen and (max-width: 600px) {
    .feature--practicality p {
        font-size: .4em;
    }
}

.about-progress-item {
  color: #fff;
  float: left;
  position: relative;
  text-align: center;
  width: 25%;
}
@media screen and (max-width: 721px) {
    .about-progress-item {
        display: none;
    }
}

.about-progress-item span {
  display: block;
  font: normal 500 18px 'Open Sans', sans-serif;
  margin-bottom: 25px;
}

.about-progress-item .text {
  padding: 100px 50px;
  position: absolute;
  top: 0;
  width: 100%;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

.about-team-member {
  display: flex;
  width: 100%;
}

.about-team-member img {
  float: left;
  margin-right: 50px;
}

@media screen and (max-width: 721px) {

    .about-team-member {
        display: block;
    }
    .about-team-member img {
        float: none;
        width: 100%;
        height: auto;
        padding: 3em;
    }

    .about-team-member_text {
        padding: 3em;

    }
}

.read-more-state {
  display: none;
}

.read-more-target {
  opacity: 0;
  font-size: 0;
  max-height: 0;
  display: block;
  margin-top: 12px;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
  opacity: 1;
  font-size: inherit;
  max-height: 999em;
}

.read-more-state ~ .read-more-trigger:before {
  content: 'read more';
}

.read-more-state:checked ~ .read-more-trigger:before {
  content: 'read less';
}

.read-more-trigger {
  cursor: pointer;
  z-index: 1;
  position: relative;
}

.testimonial-row {
  box-sizing: border-box;
  float: left;
  padding: 0 12px;
  width: 33%;
}

.testimonial-item {
  margin-bottom: 12px;
}

.testimonial-item .image-container img {
  width: 100%;
  height: inherit;
}

.testimonial-item .image-container {
  padding: 0 12px 12px 0;
}

.testimonial-name {
  font-style: italic;
  padding-bottom: 12px;
}

.testimonial-name,
.break {
  display: block;
  margin-top: 12px;
}

.read-more-wrap {
  padding-right: 12px;
  margin: 12px 0 0 0;
}

.testimonial-row:nth-child(4) .read-more-wrap {
  border: none;
}

#menu-main.invert a {
  color: #333 !important;
}

#menu-main.invert .menu-item.active,
#menu-main.invert .menu-item:hover,
#menu-main.invert .current-menu-item {
  border-color: #333;
}

/** Awards. */

.ap-title {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 34px;
}

.ap-block {
    display: flex;
}

.award,
.publication {
    width: 50%;
    padding: 24px 0;
}

.publication a,
.award a {
  color: #333;
  text-decoration: underline;
}

.publication {
    text-align: right;
    padding-right: 12px;
}

.publication a:hover,
.publication a:active,
.publication a:focus {
  color: #fcb637;
}

.award {
    padding-left: 12px;
    border-left: 1px solid #333;
}

.award a:hover,
.award a:active,
.award a:focus {
  color: #00979c;
}

.awards_sub-title {
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1em;
    position: absolute;
    top: 200px;
    width: 350px;
}

.awards_sub-title.pub {
    transform: rotate(270deg);
    left: -120px;
    text-align: right;
}

.awards_sub-title.awd {
    transform: rotate(90deg);
    right: -120px;
}

.text { position: relative; }
